<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","在线人数");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","显示在线人数区块.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","在线人数区块");
?>